hy:
  devise:
    confirmations:
      confirmed: "Գաղտնաբառդ յաջողութեամբ հաստատուեց։ Այժմ համակարգում ես։"
      send_instructions: "Մի քանի րոպէից կը ստանաս նամակ՝ ցուցումներով, թէ ինչպէս հաստատես հաշիւդ։"
      send_paranoid_instructions: "Եթէ քո էլ․ փոստը կայ մեր տուեալների բազայում, մի քանի րոպէից կը ստանաս նամակ՝ ցուցումներով, թէ ինչպէս հաստատես քո հաշիւը։"
    failure:
      already_authenticated: "Արդէն մուտք գործած ես։"
      inactive: "Քո հաշիւ դեռ ակտիւ չէ։"
      invalid: "Սխալ էլ․ փոստ կամ գաղտնաբառ"
      invalid_token: "Նոյնականացման սխալ։"
      locked: "Քո հաշիւն արգելափակուած է։"
      not_found_in_database: "Սխալ էլ․ փոստ կամ գաղտնաբառ"
      timeout: "Ժամանակը սպառուած է։ Շարունակելու համար մուտք գործէք։"
      unauthenticated: "Շարունակելուց առաջ պէտք է մուտք գործես կամ գրանցուես։"
      unconfirmed: "Շարունակելուց առաջ պէտք է հաստատես քո հաշիւը։"
    mailer:
      confirmation_instructions:
        subject: "Հաստատման ցուցումներ"
      reset_password_instructions:
        subject: "Գաղտնաբառը վերականգնելու ցուցումներ"
      unlock_instructions:
        subject: "Ապաարգելափակման ցուցումներ"
    omniauth_callbacks:
      failure: "Չյաջողուեց նոյնականացնել քեզ %{kind}֊ից զի՝ %{reason}։"
      success: "Յաջողութեամբ նոյնականացումն անցար %{kind} հաշուով։"
    passwords:
      no_token: "Այս էջին կարող ես հասանելիութիւն ունենալ, միայն եթէ սեղմես գաղտնաբառի վերականգնման փոստի յղման վրայ։ Եթէ դու պատճենել ես գաղտանառի վերականգման էլ․ նամակը, խնդրում ենք, համոզուիր, որ պատճենել ես տրամադրուած URL֊ն ամբողջութեամբ։"
      send_instructions: "Մի քանի րոպէից ցուցումներով նամակ կը ստանաս, թէ ինչպէս վերականգնես գաղտնաբառը։"
      send_paranoid_instructions: "Եթէ քո էլ․ փոստը կայ մեր տուեալների բազայում, մի քանի րոպէից դու կը ստանաս գաղտնաբառի վերականգնման յղումը։"
      updated: "Գաղտնաբառդ յաջողութեամբ փոխուեց։ Հիմա արդէն համակարգում ես։"
      updated_not_active: "Գաղտնաբառդ հաջողութեամբ փոխուեց։"
    registrations:
      destroyed: "Ցը՜։ Քո հաշիւը բարեյաջող փակուեց։ Յոյսով ենք շուտով կրկին կհանդիպենք։"
      signed_up: "Ողջո՜յն։ Յաջողութեամբ մուտք գրանցուեցիր։"
      signed_up_but_inactive: "Բարեյաջող գրանցուեցիր։ Սակայն, մուտք գործելը չստացուեց՝ հաշուիդ դեռ ակտիւացուած չլինելու պատճառով։"
      signed_up_but_locked: "Բարեյաջող գրանցուեցիր։ Այնուհանդերձ, մուտք գործելը չստացուեց՝ հաշուիդ արգելափակուած լինելու պատճառով։"
      signed_up_but_unconfirmed: "Քո էլ․ հասցէին նամակ ենք ուղարկել հաստատման յղումով։ Անցիր այդ յղումով հաշիւդ ակտիւացնելու համար։"
      update_needs_confirmation: "Բարեյաջող թարմացրիր հաշիւդ, բայց դու պէտք է հաստատես քո նոր էլ․ փոստը։ Ստուգիր նամակներդ, սեղմիր հաստատման յղման վրայ՝ նոր փոստիդ հասցէն հաստատելու համար։"
      updated: "Բարեյաջող թարմացրիր հաշիւդ։"
    sessions:
      signed_in: "Ողջո՜յն, բարեյաջող մուտք գործեցիր։"
      signed_out: "Բարեյաջող դուրս եկար։ Մի՜նչ։"
    unlocks:
      send_instructions: "Մի քանի րոպէից կը ստանաս նամակ, որտեղ կը գտնես, թէ ինչպէս ապաարգելափակես հաշիւդ։"
      send_paranoid_instructions: "Եթէ քո հաշիւը գոյութիւն ունի, դու մի քանի րոպէից կը ստանաս նամակ, որտեղ կը գտնես, թէ ինչպէս ապաարգելափակես հաշիւդ։"
      unlocked: "Հաշիւդ բարեյաջող ապաարգելափակուեց։ Շարունակելու համար կարող ես մուտք գործել։"
  errors:
    messages:
      already_confirmed: "արդէն հաստատուել է, փորձիր մուտք գործել"
      confirmation_period_expired: "պէտք է հաստատուի %{period}֊ի ընթացքում, խնդրում ենք նորը հայցիր"
      expired: "լրացել է, խնդրում ենք նորը հայցիր"
      not_found: "չի գտնուել"
      not_locked: "արգելափակուած չէր"
      not_saved:
        one: "1 սխալ արգելել է այս %{resource}՝ պահպանուելուց․"
        other: "%{count} սխալներն արգելուած են այս %{resource}՝ պահպանուելուց․"
